 * {
 	margin: 0;
 	padding: 0;
 	font-family: "Source-Han-Normal";
 	font-size: 15px;
 }

 .pointer {
 	cursor: pointer;
 }

 .weotuodan {
 	width: 1000px;
 	margin: auto;
 	height: auto;
 	margin-top: 20px;
 	border: solid 1px #F1F1F1;
 	box-sizing: border-box;
 	margin-bottom: 40px;
 }

 .weituo_tit {
 	width: 100%;
 	height: 80px;
 	border-bottom: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_tit>p {
 	width: 100%;
 	height: 40px;
 	line-height: 50px;
 	text-align: center;
 	font-weight: bold;
 	font-size: 16px;
 }

 .weituo_tit>p:nth-of-type(2) {
 	line-height: 30px;
 }

 .weituo_list_1 {
 	width: 100%;
 	height: 60px;
 	line-height: 60px;
 	border-bottom: solid 1px #F1F1F1;
 	overflow: hidden;
 	box-sizing: border-box;
 }

 .weituo_20 {
 	display: block;
 	width: 20%;
 	float: left;
 	height: 60px;
 	line-height: 60px;
 	border-right: solid 1px #F1F1F1;
 	font-weight: bold;
 	font-size: 15px;
 	text-align: center;
 	box-sizing: border-box;
 }

 .weituo_80 {
 	width: 80%;
 	display: block;
 	float: left;
 	height: 60px;
 	line-height: 60px;
 }

 select {
 	width: 100%;
 	height: 60px;
 	border: none;
 	padding-left: 20px;
 	box-sizing: border-box;
 	outline: none;
 }

 .weituo_list_1_1 {
 	width: 100%;
 	height: 50px;
 	line-height: 50px;
 	border-bottom: solid 1px #F1F1F1;
 	overflow: hidden;
 	box-sizing: border-box;
 }

 .weituo_list_1_2 {
 	width: 100%;
 	height: 100px;
 	line-height: 100px;
 	border-bottom: solid 1px #F1F1F1;
 	overflow: hidden;
 	box-sizing: border-box;
 }

 .weituo_20_2 {
 	display: block;
 	width: 20%;
 	float: left;
 	height: 100px;
 	line-height: 100px;
 	border-right: solid 1px #F1F1F1;
 	font-weight: bold;
 	font-size: 15px;
 	text-align: center;
 	box-sizing: border-box;
 }

 .weituo_80_2 {
 	width: 80%;
 	display: block;
 	float: left;
 	height: 100px;
 	line-height: 100px;
 }

 .weituo_80_2>div {
 	width: 100%;
 	height: 50px;
 	line-height: 50px;
 	overflow: hidden;
 }

 .weituo_80_2>div:first-of-type {
 	border-bottom: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 span>label {
 	color: red;
 }

 .weituo_80_2>div>span {
 	display: block;
 	width: 20%;
 	text-align: center;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 	float: left;
 }

 .weituo_80_2>div>input {
 	display: block;
 	width: 70%;
 	height: 50px;
 	line-height: 50px;
 	float: left;
 	border: none;
 	outline: none;
 	padding-left: 20px;
 	box-sizing: border-box;
 }

 .weituo_50 {
 	width: 50%;
 	height: 60px;
 	line-height: 60px;
 	float: left;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_40 {
 	display: block;
 	float: left;
 	width: 40%;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_60 {
 	width: 60%;
 	display: block;
 	float: left;
 }

 input {
 	width: 100%;
 	height: 100%;
 	border: none;
 	outline: none;
 	padding-left: 20px;
 	box-sizing: border-box;
 }

 .tit {
 	font-size: 15px;
 	font-weight: bold;
 	text-align: center;
 }

 .weituo_list_1_5 {
 	width: 100%;
 	height: 350px;
 	line-height: 350px;
 	border-bottom: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_20_5 {
 	display: block;
 	width: 20%;
 	float: left;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_80_5 {
 	display: block;
 	width: 80%;
 	float: left;
 }

 .weituo_r_list {
 	width: 100%;
 	height: 50px;
 	line-height: 50px;
 	border-bottom: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_r_list_1>span {
 	width: 20%;
 	display: block;
 	float: left;
 	text-align: center;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_r_list_1>input {
 	width: 80%;
 	float: left;
 }

 .weituo_r_list_2>div {
 	width: 50%;
 	float: left;
 	overflow: hidden;
 }

 .weituo_r_list_2>div:nth-of-type(1) {
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_r_list_2>div>span {
 	width: 40%;
 	display: block;
 	float: left;
 	text-align: center;
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .weituo_r_list_2>div>input {
 	width: 60%;
 	float: left;
 	height: 49px;
 }

 .weituo_list_1_a {
 	width: 100%;
 	height: 200px;
 	line-height: 30px;
 	border-bottom: solid 1px #F1F1F1;
 	overflow: hidden;
 	box-sizing: border-box;
 }

 .weituo_20_a {
 	display: block;
 	width: 30%;
 	height: 200px;
 	float: left;
 	border-right: solid 1px #F1F1F1;
 	font-weight: bold;
 	font-size: 15px;
 	text-align: center;
 	box-sizing: border-box;
 	/* text-align: justify;
	text-align-last: justify; */
 	line-height: 200px;
 }

 .weituo_80_a {
 	width: 70%;
 	display: block;
 	float: left;
 	height: 200px;
 }

 textarea {
 	width: 90%;
 	height: 200px;
 	line-height: 30px;
 	border: none;
 	outline: none;
 	overflow: auto;
 	margin-left: 5%;
 }

 textarea::-webkit-input-placeholder {
 	color: #999999;
 }

 .chaxin_btn {
 	width: 200px;
 	height: 50px;
 	background: #2775CC;
 	color: #FFFFFF;
 	margin-left: calc(50% - 100px);
 	font-size: 16px;
 	font-weight: bold;
 	outline: none;
 	border: none;
 	margin-bottom: 30px;
 	border-radius: 5px;
 }

 .chaxin_list {
 	width: 1000px;
 	height: 60px;
 	line-height: 60px;
 	margin: auto;
 	border-bottom: solid 1px #F1F1F1;
 }

 .chaxin_list>span {
 	display: block;
 	float: left;
 }

 .chaxin_list>span>a {
 	color: red;
 }

 .chaxin_list>span:nth-of-type(1) {
 	width: 60%;
 	font-size: 15px;
 	font-weight: bold;
 	float: left;
 }

 .chaxin_list>span:nth-of-type(2) {
 	width: 14%;
 	text-align: right;
 }

 .chaxin_list>span:nth-of-type(3) {
 	width: 14%;
 	text-align: right;
 }

 .chaxin_list>span:last-of-type {
 	width: 12%;
 	text-align: right;
 	font-size: 14px;
 	color: #333;
 	float: right;
 }

 .chaxinBtn {
 	white-space: nowrap;
 	width: fit-content;
 	height: 35px;
 	border-radius: 20px;
 	padding: 0 20px;
 	display: flex;
 	justify-content: center;
 	align-items: center;
 	background: #2775CC;
 	color: #fff;
 	margin-left: auto;
 }

 .chaxin_list_box {
 	min-height: 680px;
 }

 .zhifu_type {
 	width: 100%;
 	height: 100%;
 	position: fixed;
 	top: 0;
 	left: 0;
 	background: rgba(0, 0, 0, 0.7);
 	z-index: 999;
 }

 .zhifu_type>span {
 	position: absolute;
 	top: calc(45% - 50px);
 	left: 0;
 	color: #FFFFFF;
 	height: 100px;
 	line-height: 100px;
 	display: block;
 	width: 100%;
 	text-align: center;
 	font-size: 18px;
 	font-weight: bold;
 }




 .mod {
 	width: 100%;
 	height: 100%;
 	position: fixed;
 	top: 0;
 	left: 0;
 	background: rgba(0, 0, 0, 0.4);
 	z-index: 999;
 }

 .mod_cont {
 	width: 400px;
 	height: 200px;
 	background: #FFFFFF;
 	position: absolute;
 	left: calc(50% - 200px);
 	top: calc(50% - 100px);
 	border-radius: 5px;
 	overflow: hidden;
 }

 .mod_cont>div:nth-of-type(1) {
 	width: 100%;
 	height: 40px;
 	line-height: 40px;
 	border-bottom: solid 1px #F1F1F1;
 	text-align: center;
 	font-weight: bold;
 	box-sizing: border-box;
 }

 .mod_cont>div:nth-of-type(2) {
 	width: calc(90%);
 	margin-left: 5%;
 	line-height: 120px;
 	text-align: center;
 	height: 120px;
 }

 .mod_cont>div:nth-of-type(3) {
 	width: 100%;
 	height: 40px;
 	border-top: solid 1px #F1F1F1;
 	box-sizing: border-box;
 }

 .mod_cont>div:nth-of-type(3)>span {
 	width: 50%;
 	height: 40px;
 	line-height: 40px;
 	display: block;
 	float: left;
 	text-align: center;
 }

 .mod_cont>div:nth-of-type(3)>span:nth-of-type(1) {
 	border-right: solid 1px #F1F1F1;
 	box-sizing: border-box;
 	color: #999999;
 }

 .mod_cont>div:nth-of-type(3)>span:nth-of-type(2) {
 	color: #2775CC;
 }

 .chaxin_list_btn {
 	width: 150px;
 	height: 40px;
 	line-height: 40px;
 	background: #2775CC;
 	color: #FFFFFF;
 	text-align: center;
 	margin-bottom: 40px;
 	margin-left: calc(50% - 75px);
 	border: none;
 	outline: none;
 }